.bulletins_detail_wrap{font-size: 16px;color: #333;font-weight: normal;margin-bottom: 40px;}
.bulletins_detail_wrap .bulletins_detail_bt22{position:relative;margin-top:60px;}
.bulletins_detail_wrap .bulletins_detail_bt22 h2{font-size:32px;color: inherit;font-weight: inherit;margin: 40px 0 20px;}
.bulletins_detail_wrap .xl_crumbs{margin-top:20px;}
.bulletins_detail_bt22 span{
    display: block;
    width: 50px;
    height: 2px;
    background: #0062ac;
}
.bulletins_detail_wrap .bulletins_detail_bt16{font-size: 20px;color: inherit;font-weight: bold;margin: 30px 0 20px;}
.bulletins_detail_wrap .bulletins_detail_bt16.bulletins_detail_bt16_bold{font-size: 16px;}

.bulletins_detail_wrap ul{margin: 30px 0 20px;}
.bulletins_detail_wrap ul li {
    border-bottom: 1px solid #A3A3A3;
    padding: 5px 0;
    font-size: 16px;
}
.bulletins_detail_wrap ul li:nth-child(4){margin-top:30px;}
.bulletins_detail_wrap ul li span{
    display: inline-block;
    font-size: 16px;
}
.bulletins_detail_wrap ul li .liLeft{ width: 38%;color:#333;font-weight: bold;font-size: 20px;}
.bulletins_detail_wrap ul li .liRig{width: 60%;}
.bulletins_detail_wrap .bulletins_detail_con p,.bulletins_detail_con{line-height:1.8;color: #333;font-size:16px;}
.bulletins_detail_wrap .bulletins_detail_con p a {
    font-size: 16px;
    color: #0062ac;
}
.bulletins_detail_wrap .bulletins_detail_con p a span{color: #0062ac;}
/**表格**/
.bulletins_detail_con table{width:100% !important;}
.bulletins_detail_con table tr{height:40px;}
.bulletins_detail_con table tr:nth-child(odd){background:#F2F2F2;}
.bulletins_detail_con table tr:first-child{background:#D7D7D7;}
.bulletins_detail_con table,.bulletins_detail_con table td{border:none;}
.bulletins_detail_con table td,.bulletins_detail_con table td span,.bulletins_detail_con table td a{text-align:center;font-size: 14px;}
.bulletins_detail_con table tr td{border-color:transparent #0062ac transparent transparent;border-style:solid;border-width:1px;word-break: break-all;}
.bulletins_detail_con table tr td:last-child{border:none;}
/*.bulletins_detail_con table tr td:first-child{width:24%;}
.bulletins_detail_con table tr td:nth-child(2){width:46%;}
.bulletins_detail_con table tr td:nth-child(3){width:26%;}*/

@media screen and (max-width:960px){

.bulletins_detail_wrap .bulletins_detail_bt22{margin-top:30px;}

}